@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------整體預設架構-------------------------------------------------------------*/
header,section,footer{
	text-align:center;
}
h1{
	font-size: 40px;
	color: #7cd8ce;
	border-bottom:3px solid #7cd8ce;
	letter-spacing: 3px;
	font-weight: bold;
	padding-bottom: 25px;
	text-align:left;
	position: relative;
}
h1:before{
	content:'';
	position: absolute;
	right: 20px;
	bottom: 5px;
	width: 10px;
	height: 10px;
	background-color: #7cd8ce;
	border-radius: 50%;

}
h2 {
	font-size:36px;
	color: #fff;
	letter-spacing: 2px;
	font-weight: bold;
}
p{
	font-size: 18px;
	color:#4d4d4d;
	letter-spacing: 2px;
	font-weight: bold;
	line-height: 2em;
}

#buttonMore{
	display: block;
	width: 150px;
	padding: 5px 0;
	margin: -15px 0 0 40px;
	border: 2px solid #C3C4C4;
	transition: all 0.3s ease;
}
#buttonMore:hover{
	margin-left: 80px;
}
#buttonMore p{
    color: #707475;
}
/*------------------------------------------------------------wrapper--------------------------------------------------*/
#wrapper{
	width:100%;
}
/*---------------------------------------------------header---------------------------------------*/
header{
	height:950px;
	background:url(../img/header.jpg) no-repeat center center;
	background-size:cover;
	position:relative;
}
/*----------------------------nav-----------------------------------*/
nav{
	height:40px;
	background-color:#707475;
	position:relative;
}
/*---------------navBotton--------------------*/
#navBotton {
    position: absolute;
    right:5px;
	cursor:pointer;
}
nav p{
	color:#FFF;
	line-height: 40px;
	float:left;
}
#lineBox{
	width: 50px;
	height: 40px;
    float: right;
    margin-left: 15px;
	position: relative

}
.line{
	width: 30px;
    height: 3px;
    background-color: #FFF;
    position: absolute;
	transition:all 0.3s ease;
}
.line#line1{
	top:13px;
}
.line#line1.change1{
	transform:rotate(45deg) translateX(7px);
}
.line#line2{
	top:23px;
}
.line#line2.change2{
	transform:rotate(-45deg) translateX(7px);
}
/*----------------navMenu--------------------*/
#navMenu {
	width: 350px;
    background-color: #FFF;
	box-shadow: -3px 3px 3px rgba(0,0,0,0.2);
    position: absolute;
    padding: 2% 0;
    right: 0;
    top: 40px;
	position: absolute;
	z-index: 99;
	display:none;
}
#navMenu a{
    font-size: 20px;
    color: #52BCB1;
    display: block;
    height: 80px;
    line-height: 80px;
    font-weight: bold;
    letter-spacing: 2px;
	transition:all 0.3s ease;
}
#navMenu a:hover{
	background-color:#c4f2ed;
	color: #707475;
	margin-left:-50px;
}
/*-------------------------------logo-------------------------------*/
#logo{
    background-color: #fff;
    width: 30%;
    padding: 2% 5%;
    position: absolute;
    bottom:0;
    left: 30%;
}

/*---------------------------------------------------main---------------------------------------*/
main{
	width: 100%;
	padding:150px 0;
	float: left;
}
/*----------------------------section1------------------------------*/
#section1 figure{
	background:url(../img/section1Bg.jpg) top center;
	background-size:cover;
	background-attachment:fixed;
	width:85%;
	height:300px;
}
article{
	width:700px;
	margin:0 auto;
	padding:100px 0;
}
#word {
	margin: 50px 100px 0 100px;
}
/*----------------------------section2------------------------------*/
#section2 figure{
	width:50%;
	float: left;
	position: relative;
}
#section2p1{
	background:url(../img/section2p1.jpg) center center;
	background-size:cover;
	height: 600px;
}
#section2p2{
	background:url(../img/section2p2.jpg) center center;
	background-size:cover;
	height: 600px;
}
#section2  h2{
	display: block;
	width: 50%;
	height: 300px;
	line-height: 300px;
	background-color:rgba(124, 216, 206, 0.5);
	position: absolute;
	top: 25%;
	left: 25%;
	border-radius: 10px;
	transition: all 0.3s ease;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
}
#section2  h2:hover{
	background-color:transparent;
	box-shadow:none;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}
/*----------------------------section3------------------------------*/
#section3{
	margin: 150px 10% 0 10%;
}
#section3 figure{
	float: left;
}
#section3p1{
	width: 58%;
	border: 2px solid rgba(112, 116, 117, 0.8);
	padding: 4%;
	border-radius: 5px;
}
#showBox {
	overflow: hidden;
	margin-top: 50px;
}
#section3p1 img{
	width:100%;
	transition:transform 0.5s ease ;
}
#section3p1 img:hover {
	transform: scale(1.2);
}
#section3p2{
	width: 33%;
	background-color: #fff;
	padding-left: 2%;
	margin: 150px 0 100px -2%;
}
#section3p2 img{
	 width:100%;
 }
/*---------------------------------------------------footer-------------------------------------*/
footer{
	clear:both;
	padding: 30px 5%;
	background-color:#707475;
}
footer p{
	color:#FFFFFF;
	margin-bottom: 20px;
}
footer p:nth-child(5){
	margin-bottom:0;
}
footer p span{
	margin: 0 30px;
}
footer a:link, footer a:visited {
	color: #ffffff;
	text-decoration: underline;
}
footer a:hover, footer a:active {
	color: #ffff99;
	text-decoration: underline;
}
#buttonTop {
	width: 50px;
	height: 50px;
	background: #7cd8ce;
	padding: 5px;
	position: fixed;
	right: 5px;
	bottom: 5px;
	cursor: pointer;
	border-radius: 5px;
	transition:box-shadow 0.3s ease ;
	display:none;
}
#buttonTop:hover{
	box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}
#buttonTop p{
	line-height: 50px;
}
/*熒幕尺寸【大於】1024時頁面顯示*/

@media (min-width:1025px) {
    #navMenu {
        width: 100%;
        display: block;
        top: 0px;
        padding: 0;
        background-color: #707475;
        text-align: right;
    }
    #navMenu li {
        display: inline-block;
    	padding: 0px;
    	margin: 0 auto;
    }

    #navMenu a {
    	padding: 0 15px;
    	margin: 0 auto;
    }
    #navMenu a:hover {
		background-color: #c4f2ed;
		color: #707475;
		margin-left: 0px;
	}
    #navMenu h4 {
        padding: 0 15px;
        color: #fff;
    }
    #navMenu ul li:hover h4 {
        background-color: #707475;
        color: #52BCB1;
    }
}
/*熒幕尺寸【小於】1441時頁面顯示*/
@media (max-width:1440px) {
/*-----------------------------------------------------整體預設架構-------------------------------------------------------------*/
	h1{
		font-size: 38px;
	}
	h2 {
		font-size: 34px;
	}
	p{
		font-size: 16px;
	}
/*---------------------------------------------------header---------------------------------------*/
	header{
		height:800px;
	}
/*---------------------------------------------------main---------------------------------------*/
	main{
		padding:100px 0;
	}
/*----------------------------section1------------------------------*/
	#section1 figure{
		height: 250px;
	}
	article{
		padding:80px 0;
	}
	#word {
		margin: 50px 80px 0 80px;
	}
/*----------------------------section2------------------------------*/
	#section2p1{
		height: 500px;
	}
	#section2p2{
		height: 500px;
	}
	#section2  h2{
		width: 60%;
		height: 250px;
		line-height: 250px;
		top: 25%;
		left: 20%;
	}
/*----------------------------section3------------------------------*/
	#section3{
		margin: 100px 10% 0 10%;
	}
	#showBox {
		margin-top: 30px;
	}
}

/*熒幕尺寸【小於】1367時頁面顯示*/
@media (max-width:1366px) {
/*---------------------------------------------------header---------------------------------------*/
	header{
		height:700px;
	}
}

/*熒幕尺寸【小於】769時頁面顯示----平板*/
@media (max-width: 768px) {
/*-----------------------------------------------------整體預設架構-------------------------------------------------------------*/
	h1{
		font-size: 30px;
	}
	h2 {
		font-size: 28px;
	}
	p{
		font-size: 15px;
	}
	#buttonMore{
		width: 100px;
		margin: -13px 0 0 40px;
	}
/*---------------------------------------------------header---------------------------------------*/
	header {
		height: 450px;
	}
/*----------------------------nav-----------------------------------*/
/*----------------navMenu--------------------*/
	#navMenu {
		width: 100%;
	}
	#navMenu a:hover{
		margin-left:0;
	}
/*-------------------------------logo-------------------------------*/
	#logo{
		width: 50%;
		left: 20%;
	}
/*---------------------------------------------------main---------------------------------------*/
	main{
		padding:80px 0;
	}
/*----------------------------section1------------------------------*/
	#section1 figure{
		height: 200px;
	}
	article {
		width: 450px;
		padding: 50px 0;
	}
	#word {
		margin: 30px 50px 0 50px;
	}
/*----------------------------section2------------------------------*/
	#section2 figure {
		width: 100%;
		float: none;
	}
/*----------------------------section3------------------------------*/
	#section3{
		margin: 100px 5% 0 5%;
	}
	#section3 figure{
		float: none;
	}
	#section3p1{
		width: 90%;
		padding: 7% 5% 10% 5%;
	}
	#section3p2{
		width: 35%;
		margin: -12% 0 0 45%;
		padding: 5%
	}
/*---------------------------------------------------footer-------------------------------------*/
	footer p{
		margin-bottom: 15px;
	}
}

/*熒幕尺寸【小於】481時頁面顯示---手機*/
@media (max-width: 480px) {
/*-----------------------------------------------------整體預設架構-------------------------------------------------------------*/
	h1{
		font-size: 28px;
	}
	h1:before {
		right: 10px;
	}
	h2 {
		font-size: 26px;
	}
	p{
		font-size: 14px;
	}
/*---------------------------------------------------header---------------------------------------*/
	header {
		height: 350px;
	}
/*-------------------------------logo-------------------------------*/
	#logo{
		width: 60%;
		left: 15%;
	}
/*---------------------------------------------------main---------------------------------------*/
	main{
		padding:50px 0;
	}
/*----------------------------section1------------------------------*/
	#section1 figure{
		width: 93%;
		height: 150px;
		background: url(../img/section1Bg.jpg) bottom left;
		background-size: cover;
		background-attachment: initial;
	}
	article {
		width: 90%;

	}
	#word {

	}
/*----------------------------section2-------------------------------*/
	#section2p1 {
		height: 400px;
	}
	#section2p2 {
		height: 400px;
	}
	#section2 h2 {
		width: 70%;
		top: 20%;
		left: 15%;
	}
}


